/*     231291 : 탭 타입 버튼      */
.button__231291__ {display:table; width:100%;}
.button__231291__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__231291__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__231291__ a:hover {background:#164273; color:#ffffff;}
.button__231291__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

.button__231291__.style_on_type a {background:#164273; color:#ffffff;}
.button__231291__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

@media all and (min-width:1024px){
	.button__231291__ a {height:50px; padding:0 15px; font-size:19px;}
	.button__231291__ a:before {height:50px;}
}

/*     231292 : 탭 타입 버튼      */
.button__231292__ {display:table; width:100%;}
.button__231292__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#252525; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__231292__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__231292__ a:hover {background:#164273; color:#ffffff;}
.button__231292__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

.button__231292__.style_on_type a {background:#164273; color:#ffffff;}
.button__231292__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

@media all and (min-width:1024px){
	.button__231292__ a {height:50px; padding:0 15px; font-size:19px;}
	.button__231292__ a:before {height:50px;}
}

/*     231293 : 탭 타입 버튼      */
.button__231293__ {display:table; width:100%;}
.button__231293__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#252525; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__231293__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__231293__ a:hover {background:#164273; color:#ffffff;}
.button__231293__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

.button__231293__.style_on_type a {background:#164273; color:#ffffff;}
.button__231293__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

@media all and (min-width:1024px){
	.button__231293__ a {height:50px; padding:0 15px; font-size:19px;}
	.button__231293__ a:before {height:50px;}
}

/*     231294 : 탭 타입 버튼      */
.button__231294__ {display:table; width:100%;}
.button__231294__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:38px; margin:0; padding:0 10px; background:#f1f1f1;
	font-size:14px; font-weight:bold; color:#252525; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__231294__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:38px; border:1px solid rgba(0, 0, 0, .1);}
.button__231294__ a:hover {background:#164273; color:#ffffff;}
.button__231294__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

.button__231294__.style_on_type a {background:#164273; color:#ffffff;}
.button__231294__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#ffffff;}

@media all and (min-width:1024px){
	.button__231294__ a {height:50px; padding:0 15px; font-size:19px;}
	.button__231294__ a:before {height:50px;}
}

/*     231225 : 타이틀 텍스트      */
.title__231225__ {font-size:0; }
.title__231225__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#252525; letter-spacing:-.03em; line-height:1.4em;
}
.title__231225__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__231225__.style_top p {padding-top:10px;}
.title__231225__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__231225__.style_right p {padding-right:14px;}
.title__231225__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__231225__.style_bottom p {padding-bottom:12px;}
.title__231225__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__231225__.style_left p {padding-left:14px;}
.title__231225__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__231225__.style_circle1 p {padding-left:18px;}
.title__231225__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__231225__.style_circle2 p {padding-left:18px;}
.title__231225__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     231230 : 장문 텍스트      */
.textarea__231230__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#252525;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__231230__ p {font-size:17px}
}

/*     231050 : 이미지      */
.img__231050__ {max-width:100%}
.img__231050__ * {box-sizing:border-box}
.img__231050__ a {display:block;vertical-align:top}
.img__231050__ img {width:px;vertical-align:top}

/*     231036 : 이미지 리스트 (웹진형)      */
.img_webzine__231036__:after {content:''; display:block; clear:both;} 
.img_webzine__231036__ * {box-sizing:border-box;}
.img_webzine__231036__ .item {float:left; position:relative; width:100%; padding:5px;}
.img_webzine__231036__ .item:after {content:''; display:block; clear:both;}
.img_webzine__231036__ .item a {display:block; text-decoration:none;}
.img_webzine__231036__ figure {display:block; float:left; width:100px; margin:0; margin-right:10px; padding:0;}
.img_webzine__231036__ figure img {width:100%; vertical-align:bottom;}
.img_webzine__231036__ .text_box {padding:5px;}
.img_webzine__231036__ .text_box p {margin:0; padding:5px;}
.img_webzine__231036__ .subject {font-weight:bold; color:#000000;}
.img_webzine__231036__ .content {font-weight:normal; color:#444;}

.text_sml__231036__ .subject {font-size:14px; line-height:1.6em;}
.text_sml__231036__ .content {font-size:13px; line-height:1.6em;}
.text_med__231036__ .subject {font-size:16px; line-height:1.4em;}
.text_med__231036__ .content {font-size:14px; line-height:1.6em;}
.text_big__231036__ .subject {font-size:18px; line-height:1.4em;}
.text_big__231036__ .content {font-size:15px; line-height:1.6em;}

.col_m_1__231036__ .item {width:100%;}
.col_m_2__231036__ .item {width:50%;}
.col_m_3__231036__ .item {width:33.3333%;}
.col_m_1__231036__ .item,
.col_m_2__231036__ .item2n,
.col_m_3__231036__ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1__231036__ .item,
	.col_m_2__231036__ .item2n,
	.col_m_3__231036__ .item3n {clear:none;}

	.col_pc_1__231036__ .item {width:100%;}
	.col_pc_2__231036__ .item {width:50%;}
	.col_pc_3__231036__ .item {width:33.3333%;}
	.col_pc_4__231036__ .item {width:25%;}
	.col_pc_5__231036__ .item {width:20%;}
	.col_pc_6__231036__ .item {width:16.6666%;}
	.col_pc_1__231036__ .item,
	.col_pc_2__231036__ .item2n,
	.col_pc_3__231036__ .item3n,
	.col_pc_4__231036__ .item4n,
	.col_pc_5__231036__ .item5n,
	.col_pc_6__231036__ .item6n {clear:both;}
}

/*     231039 : 이미지 리스트 (웹진형)      */
.img_webzine__231039__:after {content:''; display:block; clear:both;} 
.img_webzine__231039__ * {box-sizing:border-box;}
.img_webzine__231039__ .item {float:left; position:relative; width:100%; padding:5px;}
.img_webzine__231039__ .item:after {content:''; display:block; clear:both;}
.img_webzine__231039__ .item a {display:block; text-decoration:none;}
.img_webzine__231039__ figure {display:block; float:left; width:100px; margin:0; margin-right:10px; padding:0;}
.img_webzine__231039__ figure img {width:100%; vertical-align:bottom;}
.img_webzine__231039__ .text_box {padding:5px;}
.img_webzine__231039__ .text_box p {margin:0; padding:5px;}
.img_webzine__231039__ .subject {font-weight:bold; color:#000000;}
.img_webzine__231039__ .content {font-weight:normal; color:#444;}

.text_sml__231039__ .subject {font-size:14px; line-height:1.6em;}
.text_sml__231039__ .content {font-size:13px; line-height:1.6em;}
.text_med__231039__ .subject {font-size:16px; line-height:1.4em;}
.text_med__231039__ .content {font-size:14px; line-height:1.6em;}
.text_big__231039__ .subject {font-size:18px; line-height:1.4em;}
.text_big__231039__ .content {font-size:15px; line-height:1.6em;}

.col_m_1__231039__ .item {width:100%;}
.col_m_2__231039__ .item {width:50%;}
.col_m_3__231039__ .item {width:33.3333%;}
.col_m_1__231039__ .item,
.col_m_2__231039__ .item2n,
.col_m_3__231039__ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1__231039__ .item,
	.col_m_2__231039__ .item2n,
	.col_m_3__231039__ .item3n {clear:none;}

	.col_pc_1__231039__ .item {width:100%;}
	.col_pc_2__231039__ .item {width:50%;}
	.col_pc_3__231039__ .item {width:33.3333%;}
	.col_pc_4__231039__ .item {width:25%;}
	.col_pc_5__231039__ .item {width:20%;}
	.col_pc_6__231039__ .item {width:16.6666%;}
	.col_pc_1__231039__ .item,
	.col_pc_2__231039__ .item2n,
	.col_pc_3__231039__ .item3n,
	.col_pc_4__231039__ .item4n,
	.col_pc_5__231039__ .item5n,
	.col_pc_6__231039__ .item6n {clear:both;}
}

/*     231233 : 타이틀 텍스트      */
.title__231233__ {font-size:0; }
.title__231233__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#252525; letter-spacing:-.03em; line-height:1.4em;
}
.title__231233__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__231233__.style_top p {padding-top:10px;}
.title__231233__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__231233__.style_right p {padding-right:14px;}
.title__231233__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__231233__.style_bottom p {padding-bottom:12px;}
.title__231233__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__231233__.style_left p {padding-left:14px;}
.title__231233__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__231233__.style_circle1 p {padding-left:18px;}
.title__231233__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__231233__.style_circle2 p {padding-left:18px;}
.title__231233__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     231237 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__231237__ .inline_block__231237__ {display:inline-block;vertical-align:top}
.text_wrap__231237__ .inline_block__231237__ .inner__231237__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__231237__ .inline_block__231237__ .inner__231237__ .icon__231237__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__231237__ .inline_block__231237__ .inner__231237__ .icon__231237__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__231237__ .inline_block__231237__ .inner__231237__ .text__231237__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__231237__.s_size_75 .inline_block__231237__ .inner__231237__ .icon__231237__ {padding-right:.5em;font-size:.75em}
.text_wrap__231237__.s_size_100 .inline_block__231237__ .inner__231237__ .icon__231237__ {padding-right:0px;font-size:1em}
.text_wrap__231237__.s_size_150 .inline_block__231237__ .inner__231237__ .icon__231237__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__231237__.s_size_200 .inline_block__231237__ .inner__231237__ .icon__231237__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__231237__.s_size_250 .inline_block__231237__ .inner__231237__ .icon__231237__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__231237__ .inline_block__231237__ .inner__231237__ {font-size:18px}
}

/*     231057 : 이미지      */
.img__231057__ {max-width:100%}
.img__231057__ * {box-sizing:border-box}
.img__231057__ a {display:block;vertical-align:top}
.img__231057__ img {width:px;vertical-align:top}

/*     252394 : 공백      */
.solid_line__252394__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__252394__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__252394__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__252394__ {height:20px}
}

/*     252382 : 버튼      */
.button__252382__ {font-size:0}
.button__252382__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #034ea2;border-radius:4px;background:#034ea2;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__252382__.style_line a {background:transparent;color:#034ea2}

@media all and (min-width:1024px){
	.button__252382__ a {font-size:15px}
}

/*     252395 : 공백      */
.solid_line__252395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__252395__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__252395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__252395__ {height:20px}
}

/*     252383 : 버튼      */
.button__252383__ {font-size:0}
.button__252383__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #034ea2;border-radius:4px;background:#034ea2;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__252383__.style_line a {background:transparent;color:#034ea2}

@media all and (min-width:1024px){
	.button__252383__ a {font-size:15px}
}

/*     231274 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__231274__ .inline_block__231274__ {display:inline-block;vertical-align:top}
.text_wrap__231274__ .inline_block__231274__ .inner__231274__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__231274__ .inline_block__231274__ .inner__231274__ .icon__231274__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__231274__ .inline_block__231274__ .inner__231274__ .icon__231274__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__231274__ .inline_block__231274__ .inner__231274__ .text__231274__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__231274__.s_size_75 .inline_block__231274__ .inner__231274__ .icon__231274__ {padding-right:.5em;font-size:.75em}
.text_wrap__231274__.s_size_100 .inline_block__231274__ .inner__231274__ .icon__231274__ {padding-right:0px;font-size:1em}
.text_wrap__231274__.s_size_150 .inline_block__231274__ .inner__231274__ .icon__231274__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__231274__.s_size_200 .inline_block__231274__ .inner__231274__ .icon__231274__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__231274__.s_size_250 .inline_block__231274__ .inner__231274__ .icon__231274__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__231274__ .inline_block__231274__ .inner__231274__ {font-size:18px}
}

/*     231089 : 이미지      */
.img__231089__ {max-width:100%}
.img__231089__ * {box-sizing:border-box}
.img__231089__ a {display:block;vertical-align:top}
.img__231089__ img {width:px;vertical-align:top}

/*     252396 : 공백      */
.solid_line__252396__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__252396__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__252396__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__252396__ {height:20px}
}

/*     252384 : 버튼      */
.button__252384__ {font-size:0}
.button__252384__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #034ea2;border-radius:4px;background:#034ea2;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__252384__.style_line a {background:transparent;color:#034ea2}

@media all and (min-width:1024px){
	.button__252384__ a {font-size:15px}
}

/*     252397 : 공백      */
.solid_line__252397__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__252397__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__252397__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__252397__ {height:20px}
}

/*     252385 : 버튼      */
.button__252385__ {font-size:0}
.button__252385__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #034ea2;border-radius:4px;background:#034ea2;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__252385__.style_line a {background:transparent;color:#034ea2}

@media all and (min-width:1024px){
	.button__252385__ a {font-size:15px}
}

/*     231280 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__231280__ .inline_block__231280__ {display:inline-block;vertical-align:top}
.text_wrap__231280__ .inline_block__231280__ .inner__231280__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__231280__ .inline_block__231280__ .inner__231280__ .icon__231280__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__231280__ .inline_block__231280__ .inner__231280__ .icon__231280__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__231280__ .inline_block__231280__ .inner__231280__ .text__231280__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__231280__.s_size_75 .inline_block__231280__ .inner__231280__ .icon__231280__ {padding-right:.5em;font-size:.75em}
.text_wrap__231280__.s_size_100 .inline_block__231280__ .inner__231280__ .icon__231280__ {padding-right:0px;font-size:1em}
.text_wrap__231280__.s_size_150 .inline_block__231280__ .inner__231280__ .icon__231280__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__231280__.s_size_200 .inline_block__231280__ .inner__231280__ .icon__231280__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__231280__.s_size_250 .inline_block__231280__ .inner__231280__ .icon__231280__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__231280__ .inline_block__231280__ .inner__231280__ {font-size:18px}
}

/*     231090 : 이미지      */
.img__231090__ {max-width:100%}
.img__231090__ * {box-sizing:border-box}
.img__231090__ a {display:block;vertical-align:top}
.img__231090__ img {width:px;vertical-align:top}

/*     252398 : 공백      */
.solid_line__252398__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__252398__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__252398__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__252398__ {height:20px}
}

/*     252386 : 버튼      */
.button__252386__ {font-size:0}
.button__252386__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #034ea2;border-radius:4px;background:#034ea2;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__252386__.style_line a {background:transparent;color:#034ea2}

@media all and (min-width:1024px){
	.button__252386__ a {font-size:15px}
}

/*     252399 : 공백      */
.solid_line__252399__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__252399__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__252399__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__252399__ {height:20px}
}

/*     252387 : 버튼      */
.button__252387__ {font-size:0}
.button__252387__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #034ea2;border-radius:4px;background:#034ea2;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__252387__.style_line a {background:transparent;color:#034ea2}

@media all and (min-width:1024px){
	.button__252387__ a {font-size:15px}
}

